.animated-label {
    &-text{ padding-left: 40px; }
}
.input-with-icon-right{
    .animated-label-text{ padding-left: 15px; }
}

.search-input{
    .input-text{
        background-color: transparent;
        border: none;
    }
}